<section class="pt-8 pt-md-11">
	<div class="container">

		<div class="row">
			<div
				class="col-12">
				{#  Heading #}
				<h2 class="mb-0">
					Dernières réalisations
				</h2>
				{# --- #}
				<p class="mb-5 text-muted">
					These span the grid's entire width with several options.
				</p>
			</div>
		</div>
		{#  end row #}

		<div class="row">
			{% for peinture in peintures %}
				<div
					class="col-4">
					{# Card #}
					<div class="card shadow-light-lg" style="width: 18rem;">
						<img class="card-img-top" src="{{ vich_uploader_asset(peinture, 'imageFile') | imagine_filter('miniature') }}" alt="Card image cap"/>
						<div class="card-body">
							<h5 class="card-title">{{ peinture.nom }}</h5>
							<p class="card-text mb-0 text-muted">{{ peinture.description|u.truncate(50,'...', false) }}</p>
							<hr class="card-meta-divider">
							<p class="card-text mb-0 text-muted">
								Ajoutée le :{{ peinture.createdAt|date('d/m/Y') }}</p>
							<hr class="card-meta-divider">
							<p class="card-text mb-0 text-muted">
								Prix  catalogue :
								{{ peinture.prix }}
								€</p>
							<hr class="card-meta-divider">
							<a href="{{ path('realisations_details', {'slug': peinture.slug}) }}" class="card-link">Détail de cette réalisation</a>
						</div>
					</div>
				</div>
			{% endfor %}
		</div>
		{#  end row #}
	</div>
</section>
